From: Liu Zhijie <[email-masked]>
Date: Mon, 9 Aug 1999 08:36:56 -0700 (PDT)

Dear all,

     Now I want to score the similarity between two sequences, which 
length are same and it need not to align them again. Does any propose 
some suggestions on the score method? Such as program and reference.
any help will be appreciated!

**********************************************************************
 Chinese Name:     Zhijie Liu     *   English Name : Elmer
**********************************************************************
 MOLECULAR DESIGN LABORATORY     ***  TEL : 8610-62756833      (LAB )
 INSTITUTE OF PHYSICAL CHEMISTRY ***        8610-62754032-324  (DORM)
 PEKING UNIVERSITY               ***  FAX : 8610-62751725
 BEIJING 100871 , P.R.CHINA      ***  EMAIL : [email-masked]
**********************************************************************
 ADDRESS: BUILDING 39* ROOM 324 * PEKING UNIVERSITY* 100871* P.R.CHINA
**********************************************************************